body {
    display: flex;
    align-items: center;
    background: rgb(168, 7, 7);
height: 100vh;
justify-content: center;

}

section {
    border: 4px solid rgb(255, 0, 140);
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 400px;
    background: rgba(90, 198, 500, 0.705);
    align-items: center;
    font-size: 20px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    h1{
        margin: 8px;
    }
}